
source("modules/Loading/Loading.R")

recipe_file <- "recipe_subseasonal.yml"

# To test atomic recipes:
#recipe <- prepare_outputs(recipe_file)

# To check the split
#source("tools/divide_recipe.R")
#divide_recipe(recipe)

args = commandArgs(trailingOnly = TRUE)
recipe_file <- args[1]
recipe <- read_atomic_recipe(recipe_file)

data <- Loading(recipe)


